Subject: Ticket Assigned - bank details
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 01:04:04 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  bank details User                    Hi  I did get My refund           04:40 AM, 08th Mar                   hessah                   Hi, Thank you for contacting us. How may I help you?           04:41 AM, 08th Mar                     User                    I got message confirming the returns  but I dint get my refund amount           04:42 AM, 08th Mar                   hessah                   Could you please share your order number so that I can assist you further?           04:42 AM, 08th Mar                     User                    6800644227           04:43 AM, 08th Mar                   hessah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:43 AM, 08th Mar                     User                    Ok           04:44 AM, 08th Mar                   hessah                   Please share your bank details so that we can credit your refund to your account:   · Bank name & branch: · Account name: · Account number: · IBAN number:           04:44 AM, 08th Mar                   hessah                   Account type, is it current or savings?           04:45 AM, 08th Mar                     User                    Savings           04:46 AM, 08th Mar                   hessah                   · Bank name & branch: · Account name: · Account number: · IBAN number:           04:47 AM, 08th Mar                     User                    Could you transfer to my stc pay account           04:48 AM, 08th Mar                   hessah                   we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           04:49 AM, 08th Mar                   hessah                   Do you have any other questions that I can help you with?           04:49 AM, 08th Mar                     User                    If not possible I will provide my sabb bank details           04:51 AM, 08th Mar                   hessah                   yes provide me please           04:52 AM, 08th Mar                   hessah                   Hi, I'm not getting a response from you. Are we still connected?           04:56 AM, 08th Mar                     User                    057208605001           04:56 AM, 08th Mar                     User                    Sabb bank           04:56 AM, 08th Mar                     User                    Iban number SA3045000000057208605001           04:57 AM, 08th Mar                     User                    Did u get it           04:58 AM, 08th Mar                   hessah                   branch:           04:59 AM, 08th Mar                   hessah                   · Account name:           04:59 AM, 08th Mar                     User                    Syed moin alam quadri           04:59 AM, 08th Mar                     User                    Saihat           05:00 AM, 08th Mar                     User                    Saihat branch           05:00 AM, 08th Mar                   hessah                   Ok, thank you for providing me with the information. I will send it to the financial team so that the amount is transferred to you           05:01 AM, 08th Mar                   hessah                   Do you have any other questions that I can help you with?           05:01 AM, 08th Mar                     User                    OK I am waiting please .           05:03 AM, 08th Mar                   hessah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           05:03 AM, 08th Mar                     User                    Till when I should expect the refund           05:03 AM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5809628